#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http3
version:              0.0.2
visibility:           public
id:                   http3-0.0.2-H3TlxDX5ZcDJtuzvo2F2y7
key:                  http3-0.0.2-H3TlxDX5ZcDJtuzvo2F2y7
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/http3
synopsis:             HTTP/3 library
description:          HTTP/3 library including frames, QPACK, client and server.
category:             Network
abi:                  553466c42f6b36fe788d4e86b03cbe82
exposed:              True
exposed-modules:
    Network.HQ.Client Network.HQ.Server Network.HTTP3.Client
    Network.HTTP3.Internal Network.HTTP3.Server Network.QPACK
    Network.QPACK.Internal

hidden-modules:
    Imports Network.HTTP3.Config Network.HTTP3.Context
    Network.HTTP3.Control Network.HTTP3.Error Network.HTTP3.Frame
    Network.HTTP3.Recv Network.HTTP3.Send Network.HTTP3.Settings
    Network.HTTP3.Stream Network.QPACK.Error Network.QPACK.HeaderBlock
    Network.QPACK.HeaderBlock.Decode Network.QPACK.HeaderBlock.Encode
    Network.QPACK.HeaderBlock.Prefix Network.QPACK.Instruction
    Network.QPACK.Table Network.QPACK.Table.Dynamic
    Network.QPACK.Table.RevIndex Network.QPACK.Table.Static
    Network.QPACK.Token Network.QPACK.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http3
hs-libraries:         HShttp3-0.0.2-H3TlxDX5ZcDJtuzvo2F2y7
depends:
    array-0.5.4.0 base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1 containers-0.6.7
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    http2-4.1.1-9rUAPqQt0J0Gl7mjXy7NLG
    network-3.1.4.0-KDvUj5yehXe5551PZCouYJ
    network-byte-order-0.1.7-D2CHdiOOdOK1rEVBtge3lM
    quic-0.1.9-D3Aaaag7nnLFHAnewPGgMS
    sockaddr-0.0.1-HsH555beAKFLVu6i0OVUTm stm-2.5.1.0
    time-manager-0.0.1-IJ2HSfBIfUqKQox0Lv3mLc
    unliftio-0.2.25.1-7u1QGaUA9IsL8Sv7PZdeYy

haddock-interfaces:   /usr/share/doc/haskell-http3/html/http3.haddock
haddock-html:         /usr/share/doc/haskell-http3/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

